gsm48_classmark1 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | spare:1
uint8_t | rev_lev:2
uint8_t | es_ind:1
uint8_t | a5_1:1
uint8_t | pwr_lev:3

## Field Documentation

## a5_1

uint8_t gsm48_classmark1::a5_1

## es_ind

uint8_t gsm48_classmark1::es_ind

## pwr_lev

uint8_t gsm48_classmark1::pwr_lev

## rev_lev

uint8_t gsm48_classmark1::rev_lev

## spare

uint8_t gsm48_classmark1::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h